body {
	margin: 0px;
	padding: 0px;
    background: #000000;
    color: #999999;
    background: linear-gradient(to bottom , #4C3B52, #000) no-repeat scroll 0% 0% transparent;‏ 
    background: -webkit-gradient(linear, left top, left bottom, from(#4c3b52), to(#000000));
    background: -moz-linear-gradient(top, #4c3b52, #000000);
    /* 
    cirno day :)
    color: #FFF;
    background: linear-gradient(to bottom , #09f, #000) no-repeat scroll 0% 0% transparent;‏
	background: -webkit-gradient(linear, left top, left bottom, from(#09f), to(#000000));
    background: -moz-linear-gradient(top, #09f, #000000);
    */
    background-size: cover;
    background-attachment: fixed;
    /*
    green thing : -)
	background: -webkit-gradient(linear, left top, left bottom, from(#405050), to(#000000));
	background: -moz-linear-gradient(top, #405050, #000000);
	background: #c00000;
	color: #ffc000;
    */
}

a { 
    color: #9775a3; 
    /*
    color: #80a0a0;
    color: #4db8ff;
    */ 
    text-decoration: none 
}

img {
    width: auto;
    max-width: 100%;
}

table {
    border-style: dashed;
    border-width: 2px;
}

table td {
    max-width: 200px;
    word-wrap: normal;
}

/**
 *  New Content
 */

.contentBoxText {
    border-style: dashed;
    border-width: 2px;
    border-color: #9999997e;
    background-color:rgba(47, 35, 51, 0.185);
    padding: 5px;
    max-width: 800px;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    
}

.contentBox {
    border-style: dashed;
    border-width: 2px;
    border-color: #9999997e;
    background-color:rgba(47, 35, 51, 0.185);
    display: grid;
    grid-template-columns: repeat(2, auto); /* 2 IMAGES PER ROW */
    grid-gap: 5px;
    padding: 5px;
    margin-top: 15px;
    max-width: 550px;
    margin: 0 auto; /* HORIZONTAL CENTER */
}
@media screen and (max-width: 640px) {
    .contentBox {
      grid-template-columns: repeat(2, auto); /* 2 IMAGES PER ROW */
      margin: 0 auto;
      max-width:512;
    }
  }

.contentBox img {
    width: inherit;
    height: inherit;
    /* FILL, CONTAIN, COVER, SCALE-DOWN : USE WHICHEVER YOU LIKE */
    object-fit: FILL;
}
.contentBox img:fullscreen { object-fit: contain; }


.small { font-size: 10px }

.medium { font-size: 15px }

.hilit { color: #ff0000; font-weight: bold }

#bugReports {
    display: none;
}

#main {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin: auto;

}

.box {

}

.col {
}

.logo {
	max-width: 100%;
}

.article 
{
	margin-left: 150px;
	margin-right: 150px;
}

@media only screen and (max-width: 600px) {
	.article {
		margin: 0px;
	}
}

ul {
    padding: 0;
	list-style-type: none;
	padding: 0px;
}

.list {
    list-style-type:lower-alpha;
    padding:0px;
    margin:0px;
}

.form-container {
    width: 500px;
    clear: both;
}

.form-container input {
    border-width: 0px 0px 1px 0px;
    background-color: transparent;
    color: #999999;
    margin: 5px;
    clear: both;
}

.form-container textarea {
    background-color: transparent;
    color: #999999;
}